PDA

Zobacz pełną wersję : Pytanie laika



Sow Jan
22-10-14, 22:08
Witam. Jestem tu pierwszy raz, nie wiem czy dobrze trafiłem i poprawnie pytam.
Mam taki problem, posiadam program e-commerce napisany prawdopodobnie w PHP-4 firma hostująca zaktualizuje serwery do obsługi PHP5 i tutaj mam problem czy mój program będzie na tym działał. Mówią że nie ale pewności nie mają a wy jak sądzicie?

darekit
15-12-14, 09:31
Myślę że powinien dizałać. Nie wiem tylko czy nie za późno piszę